"""Add User-Person Relationship

Revision ID: bd90c0b54901
Revises: 6220b6c082f9
Create Date: 2018-10-19 18:48:07.167314

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'bd90c0b54901'
down_revision = '6220b6c082f9'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('people', sa.Column('user_id', sa.Integer(), nullable=True))
    op.create_foreign_key(None, 'people', 'users', ['user_id'], ['id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'people', type_='foreignkey')
    op.drop_column('people', 'user_id')
    # ### end Alembic commands ###
